/* About [APPNAME] menu item */
"[About]" = "Co je %@";

/* Help Menu item */
"[Help]" = "Nápověda";

/* Hide [APPNAME] menu item */
"[Hide]" = "Uschovat %@";

/* Hide Other menu item */
"[HideOther]" = "Uschovat ostatní";

/* Preferences menu item */
"[Preferences]" = "Předvolby...";

/* Quit [APPNAME] menu item */
"[Quit]" = "Konec %@";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "Konec a zachovat okna";

/* Services menu item */
"[Services]" = "Služby";

/* Show All menu item */
"[ShowAll]" = "Ukázat vše";

